Page MenuHomePhabricator

Enable StructuredDiscussions on Vietnamese Wikisource
Closed, ResolvedPublic

Description

After discussion, Vietenamese Wikipedia community has decided to enable StructuredDiscussions as a Beta Feature.

It will include the possibility for every user to convert their talk page and to admins to create or convert any pages as well.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 4 2019, 11:05 AM

Change 482376 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable Flow beta feature on viwikisource

https://gerrit.wikimedia.org/r/482376

Change 482376 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Flow beta feature on viwikisource

https://gerrit.wikimedia.org/r/482376

Change 482682 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Also add viwikisource to flow.dblist

https://gerrit.wikimedia.org/r/482682

Change 482682 merged by jenkins-bot:
[operations/mediawiki-config@master] Also add viwikisource to flow.dblist

https://gerrit.wikimedia.org/r/482682

Mentioned in SAL (#wikimedia-operations) [2019-01-07T19:13:35Z] <catrope@deploy1001> Synchronized dblists/flow.dblist: Enable Flow on viwikisource (T212929) (duration: 00m 45s)

Mentioned in SAL (#wikimedia-operations) [2019-01-07T19:14:43Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable Flow beta feature on viwikisource (T212929) (duration: 00m 45s)

Catrope closed this task as Resolved.Jan 7 2019, 7:18 PM
Catrope claimed this task.